RubyGems Navigation menu

fluent-plugin-td 1.2.0

Treasure Data Cloud Data Service plugin for Fluentd

Versions:

  1. 1.2.0 - May 24, 2022 (15 KB)
  2. 1.1.0 - December 18, 2019 (14 KB)
  3. 1.0.0 - November 27, 2017 (14 KB)
  4. 1.0.0.rc1 - February 23, 2017 (14 KB)
  5. 0.11.0.rc1 - January 23, 2017 (14 KB)
Show all versions (39 total)

Runtime Dependencies (2):

  • fluentd >= 0.14.13, < 2
  • td-client >= 1.0.8
  • Development Dependencies (6):

  • rake >= 0.9.2
  • rubocop >= 0
  • rubocop-rake >= 0
  • test-unit ~> 3.5.3
  • test-unit-rr ~> 1.0.5
  • webmock ~> 3.14.0
  • Owners:

    Pushed by:

    Authors:

    • Treasure Data, Inc.

    SHA 256 checksum:

    c1f13af4c8d2d9b9b01c7ce5d36ba4077be7b346851e5aa37543dc9fce973582

    Total downloads 324,989

    For this version 6,779

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.4

    Links: